@charset "UTF-8";

#ob #navi_list li a#gnav_07{
	width:95px;
	margin:0px;
  background:url(/img/interface/gnav.png) no-repeat -757px -36px;
  display:block;
  text-indent:-9999em;
}

.sub_team_senseki_table{
	margin:0px;
	padding:0px;
}

.sub_team_senseki_table td{
	margin:0px;
	padding:0px 20px 15px 0px;
}

.sub_team_senseki_season{
	width:645px;
	margin:0px 0px 10px 0px;
	padding:0px;
}

.sub_team_senseki_season_left{
	width:164px;
	margin:0px;
	padding:0px;
	float:left;
}

.sub_team_senseki_season_right{
	width:153px;
	margin:0px;
	padding:0px;
	float:right;
}

.team_table{
	width:645px;
	margin:0px 0px 10px 0px;
	padding:0px;
	border-top:1px solid #9E9E9E;
	border-left:1px solid #9E9E9E;
}

.team_table th{
	color:#ffffff;
	margin:0px;
	padding:10px;
	border-right:1px solid #9E9E9E;
	border-bottom:2px solid #9E9E9E;
	background-color:#8C0F10;
	font-weight:normal;
}

.team_table td{
	margin:0px;
	padding:10px;
	border-right:1px solid #9E9E9E;
	border-bottom:1px solid #9E9E9E;
	font-weight:bold;
}

.team_table_02{
	width:645px;
	margin:0px;
	padding:0px;
}

.team_table_02 th{
	margin:0px;
	padding:5px;
	text-align:right;
}

.team_table_02{
	margin:0px;
	padding:5px;
}

.team_table_03{
	width:645px;
	margin:0px;
	padding:0px;
}

.team_table_03 th{
	margin:0px;
	padding:10px;
	border-top:1px solid #dddddd;
	vertical-align:top;
}

.team_table_03 td{
	margin:0px;
	padding:10px;
	border-top:1px solid #dddddd;
	vertical-align:top;
}

.team_table_03 th.team_table_03_bottoom{
	margin:0px;
	padding:10px;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	vertical-align:top;
}

.team_table_03 td.team_table_03_bottoom{
	margin:0px;
	padding:10px;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	vertical-align:top;
}

.ob_table{
	width:645px;
	margin:0px 0px 20px 0px;
	padding:0px;
}

.ob_table th{
	width:150px;
	margin:0px;
	padding:5px;
	vertical-align:top;
}

.ob_table td{
	margin:0px 0px 0px 10px;
	padding:5px;
}

.table_yushi{
	width:645px;
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:small;
}

.table_yushi th{
	width:80px;
	margin:0px;
	padding:5px 5px 5px 15px;
	text-align:left;
	vertical-align:top;
}

.table_yushi td{
	margin:0px;
	padding:5px;
}

.table_yushi_h4{
	margin:0px 0px 0px 0px;
	padding:0px;
}

.text_right{
	margin:0px 0px 1em 0px;
	padding:0px;
	text-align:right;
	font-size:small;
	line-height:1.4em;
}

.kaisoku_p{
	margin:0px 0px 50px 0px;
	padding:0px;
	font-size:small;
	line-height:1.4em;
}
	































